Subject: Ticket Assigned - need escalation ,update pho
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 05:57:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ,update pho hi my name is ketsia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is ketsia Bot:  Hi Hi My Name Is Ketsia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Pa
 id by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544424197            02:55 AM, 20th Aug                   Mazen                   Hi Ketsia, Thank you for contacting us. This's Mazen  We would be happy to help you.           02:56 AM, 20th Aug                   Mazen                   Could you please share your order number so that I can assist you further?           02:56 AM, 20th Aug                   Maze
 n                   Are you still connected?           02:58 AM, 20th Aug                     hi my name is ketsia                    FC081921000542           02:59 AM, 20th Aug                   Mazen                   kindly share with us the correct order ID, which contain 10 digits nummber and starts with number 9           03:00 AM, 20th Aug                     hi my name is ketsia                             03:01 AM, 20th Aug                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:02 AM, 20th Aug                     hi my name is ketsia                    Okay I waiting           03:03 AM, 20th Aug                   Mazen                   Is this contact number is right 971568791804?           03:03 AM, 20th Aug                     hi my name is ketsia                    No . no I want to change the number and the delivery address           03:04 AM, 20th Aug                     hi
  my name is ketsia                             03:06 AM, 20th Aug                   Mazen                   is this address correct?           03:06 AM, 20th Aug                   Mazen                   sulafa tower 34, 3404 [email-masked] United Arab Emirates (AE) AE-DU Dubai Marina Dubai           03:06 AM, 20th Aug                     hi my name is ketsia                    the address here is the correct one as well as the number I want to cancel the other order to redo a new order           03:07 AM, 20th Aug                   Mazen                   you can provide us with the phone number and we will update it to the delivery team to contact you and deliver your order           03:08 AM, 20th Aug                   Mazen                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery o
 f your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:08 AM, 20th Aug                     hi my name is ketsia                    I wanted to cancel the order because I didn't know how to change my address but as you said if I give my number you will call before delivery then I prefer to keep my order. or simply send you the new address so you can update it for me           03:11 AM, 20th Aug                     hi my name is ketsia                    My number           03:12 AM, 20th Aug                     hi my name is ketsia                    +971 54 442 4197           03:12 AM, 20th Aug                   Mazen                   Thank you for sharing the details           03:13 AM, 20th Aug                   Mazen                   kindly note that you can change the address if it is in the same city as in the old address>           03:13 AM, 20th Aug                   Mazen                   Please 
 be assured that now we will escalate your concern to our delivery team and we will ask them to contact you on  +971 54 442 4197  and deliver the order as early as possible.           03:14 AM, 20th Aug                   Mazen                   Do you have any other inquiries that we can help with?           03:14 AM, 20th Aug                     hi my name is ketsia                             03:15 AM, 20th Aug                     hi my name is ketsia                    my current address where I had my first delivery from you yesterday that's it           03:15 AM, 20th Aug                   Mazen                   you can explain the address to the delivery team when they contact you.           03:16 AM, 20th Aug                   Mazen                   Do you have any other inquiries that we can help with?           03:16 AM, 20th Aug                     hi my name is ketsia                    I would be delivered on what date?           03:16 AM, 20th Aug                     h
 i my name is ketsia                    I also don't see my shukran points           03:18 AM, 20th Aug                     hi my name is ketsia                    ?????           03:19 AM, 20th Aug                   Mazen                   the delivery time frame in UAE is 1 day           03:20 AM, 20th Aug                   Mazen                   Shukran point will be added to your account after 14 days from the date of receiving your order           03:21 AM, 20th Aug                   Mazen                   Do you have any other inquiries that we can help with?           03:21 AM, 20th Aug                     hi my name is ketsia                    no I had everything as an answer that I wanted thank you for being there for me           03:23 AM, 20th Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:25 AM, 20th Aug                                          View conversation in Freshc
 hat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3001227